Xcode10.2からswift5だそうです。